Subject: [Bier] Telechat update notice: <charter-ietf-bier-00-01.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Feb 2015 10:48:42 -0800

Telechat date has been changed to 2015-03-05 from 2015-02-19
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-bier/